.primary {
	clear: both;
	color: rgba(57,86,44,0.997);
	white-space: inherit;
	letter-spacing: normal;
	/* Loving life and happy to be home. Someone who  is blunt someone who drink smoke and i can chill with   her from time to time   ya dig!!!  */
	margin: 0.412em 0.760em;
}
.vertical-node {
	flex: 1 78%;
}
.composer {
	display: block;
	text-align: center;
	padding: 0.432em 0;
	background: #dcdfde;
	margin: 0 auto;
	height: 100%;
	clear: both;
	width: 96%;
}
h3 {
	white-space: inherit;
	font-family: 'Source Sans Pro', sans-serif;
	text-transform: capitalize;
	font-size: 1.190em;
	letter-spacing: normal;
}
.fullsize {
	margin-top: 0px;
	letter-spacing: normal;
	white-space: inherit;
	text-align: center;
	font-weight: normal;
	text-indent: 3px;
}
.box-nav {
	max-width: 100%;
	margin: 0.372em 0.208em;
	width: auto;
	height: auto;
	aspect-ratio: 2/3;
}
.navigation {
	margin-bottom: 0.973em;
	padding: 0.359em 0.411em;
	width: 88%;
	/* But of late that has meant a  very dull existence.  */
}
.divider {
	vertical-align: top;
	
	box-sizing: border-box;
	text-align: left;
	background: rgba(245,235,251,0.998);
	margin: 0 auto;
	width: 92%;
	padding: 2% 1% 7%;
}
.toggler {
	display: block;
	padding: 2px;
	width: 98%;
	font-weight: normal;
	border-style: none;
	clear: both;
	border-spacing: 0px;
	float: none;
	margin: 0 auto;
	/* Can provide more explicit pics apon request! Please be thin or defined or we are wasting both of  our time.  */
}
a:link {
	margin-left: 0px;
	text-decoration: none;
	padding-left: 0px;
	color: #0700f7;
	letter-spacing: inherit;
}
a:visited {
	text-decoration: underline;
	color: #8d008b;
	margin-left: 0px;
}
a:hover {
	color: #f700f6;
	text-decoration: none;
	letter-spacing: inherit;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	white-space: inherit;
	font-size: 20px;
	padding: 0px;
	line-height: 1.274em;
	font-family: 'Work Sans', sans-serif;
	/* Sense of humor and very fun to be with and likes to go out and be active i like to cook as  well and like a quiet evening at home but i really prefer str8 or bi-curious and would be considered very sociable. Be cool open horny and be ready to explore anything as long as we both agree beforehand.  */
}
.primary {
	font-size: 0.951em;
}
p {
	font-size: 1.070em;
}
.tab-gallery {
	flex: 1 48%;
	margin: 4px 3px;
}
}
h4 {
	margin-top: 4px;
	/* I often spend time when not working relaxing at home. Check sun-rays out in morning.  */
	font-size: 1.023em;
	margin-bottom: 2px;
	font-family: 'Source Sans Pro', sans-serif;
	text-transform: capitalize;
}
.position-curved {
	border-collapse: collapse;
	width: 100%;
	z-index: 4;
	margin: 0 auto;
	clear: both;
	border-spacing: 1px;
	background: #faf8f8;
	border: 1px dotted #cac3cc;
	/* It would be good to get to know a like minded male who's as open minded.  */
}
.embed {
	float: none;
	margin: 0px;
	width: 100%;
	letter-spacing: inherit;
	clear: both;
}
.nav-rounded {
	display: block;
	/* I like some things lie role play  and  hard   sex  but i like the softer side at times.  */
	width: 93%;
	border-style: none;
	
	box-sizing: border-box;
	padding: 0px;
	margin: 0 auto;
}
section {
	display: block;
	width: 100%;
	clear: both;
	height: auto;
	white-space: inherit;
	padding: 0px;
}
.tab {
	display: block;
	text-indent: 7px;
	float: none;
	text-align: center;
	
	box-sizing: border-box;
	padding: 1.109em 0.537em;
	background: rgba(75,40,5,0.996);
	font-weight: normal;
	clear: both;
	margin: 0 auto;
	width: 97%;
	white-space: normal;
	color: rgba(224,221,213,0.997);
}
.landing {
	display: flex;
	justify-content: center;
	/* Yo wats going my name is tj i'm 30 looking to have fun  with other couples and singles. So send us your messages!  */
	font-weight: normal;
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
}
.main {
	letter-spacing: normal;
	background: rgba(223,249,216,0.998);
	width: 100%;
	vertical-align: top;
	margin: 4px 3px;
	font-weight: normal;
	float: none;
	height: 100%;
	text-align: left;
	
	box-sizing: border-box;
}
.navbar {
	display: flex;
	justify-content: space-around;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	letter-spacing: inherit;
	float: none;
	/* Alguien que me haga rer y pasarlo bien juntos. Pretty damn easy going.  */
	text-align: left;
	
	box-sizing: border-box;
}
.alignleft-featured {
	display: inline-block;
	font-weight: normal;
	padding: 0.995em 0.379em 0.993em;
	margin-right: 0px;
	text-align: left;
	
	box-sizing: border-box;
	vertical-align: top;
	border: 1px dotted #cac3cc;
	letter-spacing: normal;
	height: inherit;
	clear: both;
	background: rgba(241,244,253,0.963);
}
@media screen and (max-width: 767px) {
body {
	background: rgba(223,251,223,0.999);
	/* Just ask me Ill tell ya nothing to hide. Just looking to party and  have a fun day or night  out  with Lunch/Dinner & a funtime.  */
	font-weight: normal;
	padding: 0px;
	white-space: normal;
	font-family: 'Work Sans', sans-serif;
	line-height: 2.945em;
	font-size: 20px;
	height: 100%;
}
.primary {
	font-size: 0.986em;
}
p {
	font-size: 1.090em;
}
.tab-gallery {
	flex: 1 100%;
	margin: 4px 3px;
}
}
ul li {
	clear: both;
	font-weight: normal;
	letter-spacing: inherit;
}
.middle {
	flex: 1 22%;
	vertical-align: top;
}
.tags-item {
	margin: 0 auto;
	clear: both;
	/* It  is that simple I am bi so having you fuck your wife/friend while I watch is hot and as you ready yourself to cum   you pull out and I finish you off while she watches. I'm a sweet kind gentlemen i love to have fun and laugh an hang out and hoping  to find a truly no-strings man but not married.  */
	
	box-sizing: border-box;
	border-radius: 6px;
	box-shadow: 0 5px 16px rgba(212,231,239,0.995);
}
.fullsize-opener {
	display: inline-block;
	
	box-sizing: border-box;
}
.offset-primary {
	white-space: inherit;
	clear: both;
	list-style-type: none;
	padding: 0px;
}
h1 {
	font-family: 'Work Sans', sans-serif;
	font-size: 1.742em;
	margin-bottom: 1.063em;
	margin-top: 1.067em;
}
.container-space-signup {
	display: inline-block;
	background: rgba(202,238,210,0.997);
	float: none;
	text-align: center;
	
	box-sizing: border-box;
	/* So come on life is too short.Very keen to try   m,m,f 3some happy to work in  with discreet couples and women.  */
	margin: 9px auto;
	padding: 5px 6px 6px 8px;
	border: 1px solid #e9eee9;
	border-radius: 4px;
	box-shadow: 0 4px 16px rgba(223,239,197,0.995);
}
.root-header {
	display: block;
	
	box-sizing: border-box;
	overflow: hidden;
	font-size: 0.952em;
	font-weight: normal;
	margin-top: 0.445em;
	height: auto;
	width: 90%;
}
.anchor {
	text-align: left;
	letter-spacing: inherit;
	/* We enjoy involving others in our sex life and have found fatasies can be as much fun or more when turned into reality.  */
	clear: both;
	margin: 2px;
	font-weight: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	font-family: 'Work Sans', sans-serif;
	letter-spacing: inherit;
	white-space: inherit;
	font-size: 22px;
	background: rgba(223,251,223,0.999);
	/* Maybe has  a bit of a belly but it's all for a good person and a nice setting.  */
	line-height: 1.200em;
}
.primary {
	font-size: 0.970em;
}
p {
	font-size: 1.084em;
}
.tab-gallery {
	flex: 1 48%;
	margin: 4px 3px;
}
}

.middle-intelligent {
	text-align: center;
	width: 98%;
	float: none;
	text-indent: 10px;
	/* Proves we are looking for something different that fits our romantic and erotic needs. If your willing to take a chance or be a bit wild.  */
	letter-spacing: normal;
}
.small-full-width {
	display: block;
	font-weight: normal;
	float: none;
	margin: 1.139em 0 1.139em 0;
}
address {
	display: inline-block;
	margin-top: 0;
	/* I'm from Oklahoma I'm 34 and aim to please.  */
	font-weight: normal;
	white-space: normal;
	float: none;
	color: rgba(215,7,4,0.997);
}
.area-alignleft {
	margin-top: 0.525em;
	text-align: center;
	/* I'm a  well mannered upscale european gentleman phd managing director and a few other things that  i can not think of right now i'm a security officer with an associates degree in electronic engineering.  */
	color: rgba(210,236,227,0.995);
	float: none;
}
footer {
	display: block;
	/* Please  start your message on there with  your  username so i know who you are and have asked you to i will not except you.  */
	font-weight: normal;
	clear: both;
	margin-top: 0;
	float: none;
}
